uuid:
  -
    value: a9bddc17-4a0a-4cab-9958-4daa83819d55
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_having_fun_on_beach_116334901_2.jpg
uri:
  -
    value: 'public://2019-10/family_having_fun_on_beach_116334901_2.jpg'
    url: /sites/default/files/2019-10/family_having_fun_on_beach_116334901_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 333546
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
